/* base.css */
:root {
  /* site width */
  --site-width: 1260px;
}

html {
  font-size: 16px;
}

body {
  font-family: var(--font-sans);
  font-size: var(--font-base);
  line-height: var(--line-normal);
  color: var(--color-text);
  background: var(--color-bg);
}

h1, h2, h3, h4 {
  font-weight: 600;
  line-height: var(--line-tight);
}

.sk-theme a {
  color: var(--color-text);
  text-decoration: none;
}

.sk-theme ul {
  list-style: none;
}

.sk-theme a:hover{
  color: var(--color-link-hover);
	text-decoration: none;
}